#or_mylistings{
padding-top: 6px;
width: 120px;
margin:10px 22px 0px 10px;
float: left;
border: 0px !important;
color: #fff !important
}

#or_mylistings h2 {
color: #000;
font-weight: bold;
clear: both;
}

#or_mylistings img {
border: 1px solid #8E7356 !important;
padding: 3px;
-moz-border-radius:4px;
-khtml-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

/* for otherlistings addon */
.olprice {
color: #000 !important;
font-size: 14px;
}

